@media (min-width: 1601px) {
.testimonials-block .slide .slide__img {
  left:100px!important;
display: block !important;
}
}
.slick-slider .slick-track, .slick-slider .slick-list {
    padding: 40px 0px !important;
}
.testimonials-block .container {
    max-width: 80%;
    margin: auto;
    position: relative;
    padding-bottom: 30px;
}

.testimonials-block__heading h2,
.testimonials-block__heading h3,
.testimonials-block__heading h4,
.testimonials-block__heading h5,
.testimonials-block__heading h6,
.testimonials-block__heading {
  color: white;
  font-family: 'TTNorms',serif;
}

.testimonials-block__heading h2 {
    font-size: 48px;
    line-height: 1em;

}
.testimonials-block__heading h2 {
font-size: 48px'
}

.testimonials-block__heading {
  margin-bottom: 60px;
}

.testimonials-block__heading h2,
.testimonials-block__heading h3,
.testimonials-block__heading h4,
.testimonials-block__heading h5,
.testimonials-block__heading h6 {
  font-weight: 500 !;
}

.testimonials-block__slides {
  position: relative;
  width: 100%;
  margin: 0 auto;
}

.testimonials-block .slick-slide {
  margin: 0 27px;
  position: relative;
  transition: opacity 1.25s ease-in-out;
  opacity: 0;
  transition-delay: 0.8s
}

.slick-slide.slick-current.slick-center {
  opacity: 1;
  transition: opacity 1.25s ease-in-out;
  transition-delay: 1s
}
.slick-slide.slick-current {
  transition-delay: 0.8s;
}
.testimonials-block .slick-list {
  margin: 0 -27px;
}

/*.testimonials-block .slide .slide__img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  max-width: 200px;
  left:120px;
  display: flex;
    height: auto;
      max-height: 250px;

}*/


.testimonials-block .slide .slide__img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  max-width: 200px;
  left:50px;
  display: block !important;
    height: auto;
      max-height: 200px;
box-shadow: -1px 10px 18px 0 rgb(0 0 0 / 9%);
    border-radius: 100%;
width:auto;
overflow:hidden;
}

.testimonials-block .slider__arrows {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    height: 50px;
}

.testimonials-block__slides__con {
  position: relative;
  margin-top: 20px;
  margin-bottom: 60px;
}

.slider__arrows__prev,
.slider__arrows__next {
  background-repeat: no-repeat;
  background-size: 14px 25px;
  background-position: center;
  width: 70px;
  height: 70px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  border-radius: 50%;
  background-color: white;
  display: block !important;
  box-shadow: 0 8px 15px 0 rgba(0,0,0,0.10);
  transition-duration: 0.2s;
}

.slider__arrows__prev:hover,
.slider__arrows__next:hover {
  background-color: #fff;
  margin-top:-7px;
  transition-duration: 0.2s;
}

.slider__arrows__prev {
  left: -100px;
  background-image: url(https://f.hubspotusercontent10.net/hubfs/3811310/arrows/chevron-left.png);
}

.slider__arrows__next {
  right: -100px;
  background-image: url(https://f.hubspotusercontent10.net/hubfs/3811310/arrows/chevron-right.png);
}

.testimonials-block .slick-dots {
  background-color: #ffffff96;
  border-radius: 50px;
  width: auto;
  position: absolute !important;
  bottom: -100px;
  left: 50%;
  transform: translateX(-50%);
  padding-left: 0;
  padding: 5px;
  display: flex !important;
}

.testimonials-block .slick-dots li {
  list-style: none;
  margin: 0 5px !important;
  width: 14px !important;
  height: 14px !important;
}

.testimonials-block .slick-dots li:before,
.testimonials-block .slick-dots li:after {
  display: none !important;
}

.testimonials-block .slick-dots button {
  font-size: 0;
  border-radius: 50%;
  border: 3px solid #6E0FEA;
  background-color: transparent;
  display: flex;
  width: 14px !important;
  height: 14px !important;
  transition: background-color ease 0.3s;
  padding: 0 !important;
}

.testimonials-block .slick-dots .slick-active button {
  background-color: #6E0FEA;
}

.testimonials-block .slide .slide__text {
  background-color: white;
  border-radius: 10px;
  padding: 60px 40px 60px 140px;
  background-image: url(https://f.hubspotusercontent10.net/hubfs/3811310/New%20Website%20/background-images/quotes-background-alt.png);
  background-repeat: no-repeat;
  background-position: top right;
  background-size: contain;
  width: 80%;
  margin-left: 13%;
  margin-right: auto;
box-shadow: 0 15px 30px 0 rgba(0,0,0,0.10);
border-radius: 15px;
}

.testimonials-block .slide .slide__text p {
  font-size: 23px !important;
  line-height: 29px !important;
  color: #021745;
  font-family: 'TTNorms',serif;
  font-weight: 800;
}
.testimonials-block .slide .slide__text h2 {
  font-size: 42px !important;
    line-height: 49px !important;
  color: #021745 !important;
  font-family: 'TTNorms',serif !important;
  font-weight: 800 !important;
    padding-bottom: 10px!important;
}

.testimonials-block .slide .slide__text .cite {
  font-size: 18px;
  color: #666666;
  margin-bottom: 20px;
  margin-top: -12px;
  font-family: 'TTNorms',serif;
  font-weight: 400;
}
@media (min-width: 1024px) and (max-width: 1600px) {
  .testimonials-block .slide .slide__text h2 {
  font-size: 32px !important;
    line-height: 38px !important;
  color: #021745 !important;
  font-family: 'TTNorms',serif !important;
  font-weight: 800 !important;
    padding-bottom: 10px!important;
}
  .testimonials-block .slide .slide__text {
    padding: 60px 60px 60px 190px;
    margin: 0 auto;
    width: 80%;
    display: flex;
    flex-direction: column;
    text-align: left;
    
  }
.testimonials-block .slide .slide__img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  max-width: 200px;
  left:50px;
  display: block !important;
    height: auto;
      max-height: 250px;
box-shadow: -1px 10px 18px 0 rgb(0 0 0 / 9%)
    border-radius: 100%;
}
}
@media (min-width: 768px) and (max-width: 1300px) {

.testimonials-block .slide .slide__text h2 {
  font-size: 32px !important;
    line-height: 38px !important;
  color: #021745 !important;
  font-family: 'TTNorms',serif !important;
  font-weight: 800 !important;
    padding-bottom: 10px!important;
}
  
  .testimonials-block .slider__arrows  {
    display: none;
}
}
@media (min-width: 768px) and (max-width: 1024px) {
.testimonials-block .slide .slide__img img {
    display: block !important;
    margin: auto;
    height: 100px;
    width: auto;
    padding: 0px;
box-shadow: -1px 10px 18px 0 rgb(0 0 0 / 9%)
    border-radius: 100%;
}  

.testimonials-block__slides__con {
    position: relative;
    margin-top: 140px;
    margin-bottom: 60px;
}
  .slick-slide img {
    display: block;
    margin: auto;
}
.testimonials-block .slide .slide__img {
    position: absolute;
    max-width: 100px;
    display: block !important;
    height: auto;
    max-height: 250px;
    flex-direction: column;
    margin: auto;
top:80px;
  left: 40%;
    right: 40%;
box-shadow: -1px 10px 18px 0 rgb(0 0 0 / 9%)
    border-radius: 100%;
}
  .testimonials-block .slick-list {
    margin: 0;
    padding: 0!important;
  }
  .testimonials-block .slick-slide {
    margin: 0;
  }
  
  .testimonials-block .slide .slide__text {
    padding: 140px 60px 60px 60px;
    margin: 0 auto;
    width: 100%;
    display: flex;
    flex-direction: column;
    text-align: center;
  }
  .testimonials-block .slider__arrows  {
    display: none;
  }
  .slide__text img {
     margin:auto!important;

  
  }
}

@media (max-width: 767px) {
  .testimonials-block .slide .slide__img {
        position: absolute;
    max-width: 200px;
    display: block !important;
    height: auto;
    max-height: 250px;
    flex-direction: column;
    margin: auto;
top:80px;
  left: 40%;
    right: 40%;
box-shadow: -1px 10px 18px 0 rgb(0 0 0 / 9%)
    border-radius: 100%;
  }
  .testimonials-block .container {
    max-width: 90%;
  }
  .testimonials-block .slick-slide {
    margin: 0;
  }
  
  .testimonials-block .slick-list {
    margin: 0;
    padding: 0!important;
  }
  .testimonials-block .slide .slide__text h2 {
  font-size: 22px !important;
    line-height: 30px !important;
  color: #021745 !important;
  font-family: 'TTNorms',serif !important;
  font-weight: 800 !important;
    padding-bottom: 10px!important;
}
  
  .testimonials-block .slider__arrows  {
    display: none;
  }
  
  .testimonials-block .slide .slide__text {
    padding: 140px 15px 60px 15px;
    margin: 0 auto;
    width: 100%;
    display: flex;
    flex-direction: column;
    text-align: center;
    
  }
.slide__text img {
     margin:auto!important;

  }
}